Page MenuHomePhabricator

Facilitate deployment of the visual editor at Indic script wikis
Closed, ResolvedPublic0 Story Points

Description

First round of messaging started on August 24th.
If all goes well, first phase of deployment on the 31st for logged-ins and after one week for IPs.

Event Timeline

Elitre created this task.Aug 10 2016, 5:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2016, 5:57 PM
Jdforrester-WMF triaged this task as Normal priority.Aug 10 2016, 9:19 PM
Jdforrester-WMF set the point value for this task to 0.
Elitre changed the task status from Open to Stalled.Aug 11 2016, 2:18 PM
Elitre updated the task description. (Show Details)
Elitre updated the task description. (Show Details)Aug 12 2016, 9:48 AM
Elitre changed the task status from Stalled to Open.Aug 23 2016, 11:16 AM
Elitre raised the priority of this task from Normal to High.

The first round of messaging just went out, along with several pings to users with local language proficiency and community expertise.

Elitre updated the task description. (Show Details)Aug 24 2016, 1:25 PM

Second round of messaging just went out to announce SET available now to logged-in editors. I want to note I seem to have missed Marathi last time, so I also added a line (and pinged @Mahitgar ) apologizing for the disruption. (The rollout of the visual editor has been announced more than once there earlier this year, but they should have gotten the memo anyway.)

Elitre added a comment.Sep 6 2016, 6:44 PM

Announced that rollout is complete, since we deployed to IPs today. One week of checks, then this task can be closed.

Elitre closed this task as Resolved.Sep 14 2016, 12:08 PM
Qgil awarded a token.Sep 14 2016, 10:03 PM